Subject: Re: Message from Walmart.com Customer: Ask a question, 200011120458788 #Ref 2023081000316542
From: Jennifer Deetz <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 10 Aug 2023 23:29:44 +0000

Thank you for the clarification.

On Thu, Aug 10, 2023 at 6:09 PM Designer Living Inc. <[email-masked]> wrote:

Hello Jennifer/ Walmart-

Thank you for your email. We have delivered the correct item. Upon checking it here in out system you have orderd the color ivory/gold and not a rose and gold colored one.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Jennifer Deetz wants to connect with you for the order below:

Customer Order Number:  200011120458788

Purchase Order No:  108821210251262

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 3-Piece Geometric Metallic Print Design Comforter Set All Season Bedding Set Matching Sham Ivory/Gold, Twin/Twin XL/503490687

Customer Message:

I got the white and gold when I believe I was suppose to get the rose colored and gold. Is there  anyway to check on the color because this will not go with her dorm colors.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team